locked Re: array variable error


HamApps Support (VK3AMA)
 

On 7/03/2020 8:56 am, Joseph Hurd wrote:
Today, I downloaded and installed the latest US English and call sign databases. When a new [wanted] stae is detected, JTA shuts down and this message appears:

"Line 11247 error - array variable has incorrect number of sub scripts or sub script dimension range exceeded".

Anyone else with this problem?
See https://hamapps.groups.io/g/Support/message/28014 for the temporary fix until the next release.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.